# Unapply an authorisation rule

Deactivates an authorisation rule. This will result in all card transactions **not** being evaluated against this rule.
The rule still [exists](/api-reference/spend-controls/spendcontrolsruleslist) and can be [applied](/api-reference/spend-controls/spendcontrolsruleapply) again.

Endpoint: POST /spend/applications/{clientId}/spend-controls/rules/unapply
Security: ClientCredentialsToken

## Path parameters:

  - `clientId` (string, required)
    The application client ID.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Request fields (application/json):

  - `ruleId` (string)
    The ID of the authorisation rule.

